> ## Documentation Index
> Fetch the complete documentation index at: https://docs.postable.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List active cards

> Returns a cursor-paginated list of active cards. Supports filtering by occasion_id and category_id.



## OpenAPI

````yaml /openapi.yaml get /cards
openapi: 3.1.0
info:
  title: Postable API
  version: 1.0.0
  description: API for managing contacts and groups in Postable
servers:
  - url: https://www.postable.com/api/v1
    description: API base URL
security: []
paths:
  /cards:
    get:
      summary: List active cards
      description: >-
        Returns a cursor-paginated list of active cards. Supports filtering by
        occasion_id and category_id.
      parameters:
        - in: query
          name: occasion_id
          schema:
            type: integer
          description: Filter by occasion ID
        - in: query
          name: category_id
          schema:
            type: integer
          description: Filter by category ID
        - in: query
          name: per_page
          schema:
            type: integer
            default: 20
          description: Number of results per page
        - in: query
          name: cursor
          schema:
            type: string
          description: Cursor for pagination
      responses:
        '200':
          description: A cursor-paginated list of cards
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Card'
                  next_cursor:
                    type: string
                    nullable: true
      security:
        - sanctum: []
components:
  schemas:
    Card:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        slug:
          type: string
        description:
          type: string
          nullable: true
        price:
          type: string
          nullable: true
        is_vertical:
          type: boolean
        artist:
          type: object
          nullable: true
          properties:
            id:
              type: integer
            name:
              type: string
            slug:
              type: string
        categories:
          type: array
          items:
            type: object
            properties:
              id:
                type: integer
              name:
                type: string
              slug:
                type: string
        occasions:
          type: array
          items:
            type: object
            properties:
              id:
                type: integer
              name:
                type: string
              slug:
                type: string
        tags:
          type: array
          items:
            type: string
        images:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
              url:
                type: string
        customization_type:
          type: object
          properties:
            id:
              type: integer
            name:
              type: string
  securitySchemes:
    sanctum:
      type: http
      scheme: bearer
      bearerFormat: JWT

````